
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Renommez les fichiers sélectionnés en fonction d'un modèle donné.
Un modèle peut comporter du texte et des métadonnées.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Composez un modèle";

/* "Example:" */
"2pj-Na-Omh.title" = "Exemple:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "Aucun fichier sélectionné";

/* Cancel */
"S7k-er-9oa.title" = "Annuler";

/* Rename */
"lNV-dK-b2D.title" = "Renommer";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Nom:";
